# File rocrand_threefry2x64_20.h

## Definition (`library/include/rocrand/rocrand_threefry2x64_20.h`)

- Program Listing for File rocrand_threefry2x64_20.h

## Includes

- `rocrand/rocrand_threefry2_impl.h` (File rocrand_threefry2_impl.h)

## Included By

- File rocrand_discrete.h

- File rocrand_kernel.h

- File rocrand_log_normal.h

- File rocrand_normal.h

- File rocrand_poisson.h

- File rocrand_uniform.h

## Namespaces

- Namespace rocrand_device

## Functions

- Function rocrand(rocrand_state_threefry2x64_20 *)

- Function rocrand2(rocrand_state_threefry2x64_20 *)

- Function rocrand_init(const unsigned long long, const unsigned long long, const unsigned long long, rocrand_state_threefry2x64_20 *)

## Defines

- Define FQUALIFIERS

## Typedefs

- Typedef rocrand_state_threefry2x64_20